html{height:100%}html,body{margin:0;padding:0;/*background:#fff;*/font-size:16px;}.mark{position:fixed;top:0;width:0;height:0;}
body,textarea,a,table{font-family:-apple-system,BlinkMacSystemFont,Roboto,Arial,"Segoe UI",Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif}
html,*,:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}@-ms-viewport{width:device-width}@viewport{width:device-width}
button,input[type=text],input[type=email],select,textarea,img,.breadcrumb-arrow,.breadcrumb-current,#menu-toggle,#result div,.button,.link a,form,.productPreview,.productPreview_large,.bclose,.clearBasket,.basket_num_buttons,.times,.carousel-button{vertical-align:middle;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#address,textarea{max-width:100%;width:600px}select{max-width:100%;width:350px}
.wide_wrapper,.wrapper,.product{background:#fff;}input[type=text],input[type=email],textarea,select{background:#f7f7f7;border:1px solid #d1d1d1;padding:5px 8px;font-size:inherit}
input[type=text]:focus,input[type=email]:focus,textarea:focus,select:focus{background:#fff;border-color:#1172d3;outline:none}
.price,.description,.content p,form,.breadcrumb-link,input[type=text],input[type=email],textarea,select,.inStock,ul,ol,#result,b{color:#045;}
.content p,.content ul,footer p{margin:0 0 8px;text-align:justify}
a{color:#045;vertical-align:middle;text-decoration:none}a:hover,a:active,a:hover.breadcrumb-link:hover,.breadcrumb-link:focus{color:#1172d3}
.link a{padding:1px 10px 0;line-height:30px;font-size:10px;font-weight:bold;margin:3px 0 3px 0;text-align:left;}.link a:hover{background:#089;}
.button{vertical-align:top;background:url(/resources/img/btn.bg.png)repeat-x 0 0;border:1px solid rgba(0,0,0,.4);-moz-transition:all.2s;-webkit-transition:all.2s;transition:all.2s;padding:0 10px 1px;font-size:14px;line-height:2;}.button:hover{background-color:#8f0;}
.button,.link a{display:inline-block;text-transform:uppercase;color:#fff;text-shadow:1px 1px 1px rgba(0,0,0,.6);background-color:#078;}
button,input[type=submit],.button{box-shadow:2px 2px 4px rgba(0,0,0,.4)}button:active,input[type=submit]:active,.button:active{outline:0;-webkit-box-shadow:none;box-shadow:none;}
img{height:auto;max-width:100%}.alignleft,.alignright,.aligncenter{clear:both;display:block;margin:20px auto 20px;}
h1,h2,h3,.content h4,.contact_form_header{font-weight:normal;color:#045;}h1{text-align:center;}
h1,.contact_form_header{font-size:16px;margin:15px 10px;text-transform:uppercase;}.bsubject{float:left;text-transform:uppercase;font-size:16px;line-height:32px;}
section{padding:15% 2% 2%;clear:both;}h2::after{content:'';display:block;width:50%;height:2px;background:#045;margin:5% auto;}
h2{font-size:16px;margin:0 10px 10px;text-transform:uppercase;text-align:center;}h3{font-size:14px;text-transform:uppercase;}h4{font-size:13px;}h3,h4{margin:10px 0}
header{background:#005872;width:100%}
.site-branding>div{float:left;}.brand{margin-left:10px;}.site-branding p{margin:3px}.site-title,.site-title a{font-size:22px;color:#fff;line-height:1}#logo,.site-description{display:none;font-size:14px}
button,.button,#menu-toggle,#result div{cursor:pointer}#menu-toggle{display:block;float:right;margin:7px 0;padding:3px 5px;background:transparent;border:1px solid #fff;color:#fff;font-size:14px;}
.our-phones{display:block;clear:both;color:#fff;text-align:right;font-size:14px}.our-phones span{display:inline-block;padding:3px}.border-top{border-top:1px solid rgba(70,78,120,.1)}
nav{border-bottom:1px solid #fff;clear:both}nav ul{list-style:none;margin:0;padding:0;position:relative;}
nav a{display:block;color:#fff;padding:0 10px;line-height:36px;border-top:1px solid #fff}nav a:hover,nav a:focus{color:#fff}
.header-main,.info{margin:0 10px 0 0;}.info{padding-bottom:20px;}/*article,*/form{padding:20px 6px 30px;border:1px solid #c8c8c8;}article{padding:20px;}
footer{background:#005872;color:#fff;}.info>div{margin:0 auto;width:100%;padding:5px 10%}
.wide_wrapper,.wrapper{padding-top:25px}.wrapper{padding-left:5px;padding-right:5px;margin:0;}.center{text-align:center}
.flow_fix:after,hr{clear:both}.flow_fix:before,.flow_fix:after,footer h4:after{content:"";display:table}footer h4:after{width:100%;height:1px;background:rgba(70,78,120,.1);margin:3px 0 10px}
.breadcrumb-nav{font-weight:500;margin:-16px 3px 16px 3px;-moz-user-select:none;-o-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none}
.breadcrumb-arrow{padding:0 10px 0 12px;cursor:default}.breadcrumb-current{cursor:default}hr{color:#078;background:#078;border:0;height:1px;margin:8px 0}
	/*Message form*/
nav,#send{display:none}.show{display:block}
#result{left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.5);text-align:center;position:fixed;/*display:block;*/z-index:100;-moz-user-select:none;-khtml-user-select:none;user-select:none;}
#result:after{content:'';display:inline-block;vertical-align:middle;width:0;height:100%}
#result div{display:inline-block;padding:10px 20px 8px;text-align:center;line-height:2;}
.success{background-color:#e5fac5;}.error{background-color:#fee4e4;}
#antibot{margin:0 0 8px}#antibot>div,#captcha{float:left;margin:0 16px 16px 0}#antibot a{display:inline;margin-bottom:16px}
	/*Slider*/
#box{margin:0 auto;width:100%;overflow:hidden;background:#005872;}#slider{margin-left:0;-webkit-transition:margin-left.8s cubic-bezier(.165,.840,.440,1);transition:margin-left.8s cubic-bezier(.165,.840,.440,1);width:500%;}.sliding_text{display:inline-block;line-height:2;font-style:italic;font-weight:bold;text-shadow:1px 1px 1px rgba(0,0,0,.6);text-align:center;color:#fff;width:20%;font-size:14px;}
.odd {background-color: #ececec;}.even{background-color:#fff;}#promo{background-image: url('/resources/img/header.jpg');background-repeat:no-repeat;background-size:100%;padding-top:15%;}
.section_background_1{background-color:#fff;background-image:url('/resources/img/rings.jpg');background-repeat:no-repeat;background-position:center;background-attachment:fixed;background-size:cover;padding:0;}
.section_background_2{background-color:#777;background-image:url('/resources/img/concrete_rings.jpg');background-repeat:no-repeat;background-position:center;background-attachment:fixed;background-size:cover;padding:0;}
#services{background-image:url('/resources/img/bg6.jpg');background-repeat:no-repeat;background-attachment:fixed;background-size:cover;}
.container2 .preview{/*display:table;*/width:100%}
.container2 article{width:400px;margin: auto;}
.container{margin:auto auto 48px;}
.constructionMaterials{width:304px;margin:auto;}
.carousel{width:304px;overflow:hidden;margin:auto auto 30px;}.carousel-ribbon{width:10000px;}.carousel-block{float:left;}.carousel .name{height:60px;}
.left{background: url(/resources/img/angle-arrow-pointing-to-left.png)center no-repeat;}.right{background: url(/resources/img/angle-arrow-pointing-to-right.png)center no-repeat;}
.preview{width:100%;margin:15px 0;}
.preview p,.introduction{font-size:14px;}
.preview img,.services img{width:100%;}
.inStock{display:block;padding-bottom:10px;line-height:16px;}.inStock img{width:16px;margin-right:6px;vertical-align:top;}.productPreview_large h1{margin:15px 0;/*text-align:left;*/}
.productPreview_large{width:100%;display:block;margin:64px auto;/*border:1px solid #c8c8c8;*/}
.productPreview_large>div{display:table;width:100%;}.productPreview_large>div>div{display:table-cell;width:50%;padding:10px;vertical-align:middle;}
.productPreview_large>div>div>img{display:block;margin:auto;}.productPreview_large .name{color:#045;}
.productPreview{width:152px;margin:10px auto 0;display:block;float:left;-moz-transition:all.2s;-webkit-transition:all.2s;transition:all.2s;border:1px solid #c8c8c8;background:#fff;}
.productPreview a{position:relative;display:block;padding:8px 8px 0;}
.productPreview a img{-moz-transition:all.2s;-webkit-transition:all.2s;transition:all.2s;width:100%;}
.name{text-transform:uppercase;display:block;line-height:20px;font-size:13px;margin:8px 0;}
.productPreview .name{height: 40px;}
.description{display:block;margin:8px 0;font-size:14px;}
.offers,.with_job{border-top:1px solid #c8c8c8;}.productPreview .offers{text-align:right;padding:8px;}.productPreview_large .offers{padding-top:16px;}.with_job{margin-top:16px;}
.price{font-weight:bold;line-height:20px;display:inline-block;font-size:18px;margin:5px 3px 5px 0;}
.UAH{font-size:12px;}
.address{padding:20% 3%;width:100%;line-height:1.4;}
#yamap_div_1{width:100%;height:480px;background-image:url('/resources/img/map.jpeg');background-repeat:no-repeat;background-position:center;background-size:1200px auto;}
#advantages h2::after,.address h2::after{background:#fff;}
.advantages .description,#advantages h2,.address h2{color:#fff;}
.advantages{width:50%;float:left;padding:6px;height:210px;display:block;margin-bottom:4%;}
.advantages img{margin-bottom:6px;}
.services{display:block;width:100%;padding:10px;}
.services .description{text-align:justify;}
#categories .description{display:none;}
.address>div{display:table;margin:auto;}.address>div>div{margin:14px 0;}
.icon_container{display:table-cell;width:20px;}.icon_container img{width:16px;}.miniCell{display:table-cell;font-size:14px;}
.our-phones img,.miniCell img{width:14px;}
/*Корзина*/
.formHeader,#bfooter{text-align:right;margin:20px 0;}#bsum {font-size:18px;font-weight:bold;line-height:30px;margin:5px 0;display:inline-block;}
.bird{width:70px;height:20px;position:absolute;text-align:left;display:none;vertical-align:middle;font-size:18px;z-index:2000;}
#order{display:none;}table{width:100%;border-collapse:collapse;font-size:14px;}th{background:#C0C0C0;border:1px solid #ddd;font-weight:bold;text-align:center;padding:5px;}
#order th:nth-child(1),#order th:nth-child(6){width: 40px;}#order th:nth-child(3),#order th:nth-child(4),#order th:nth-child(5){width:100px;}
td{padding:5px;border:1px solid #ddd;}.bitem td:nth-child(1),.bitem td:nth-child(4),.bitem td:nth-child(6){text-align:center;}.bitem td:nth-child(3),.bitem td:nth-child(5){text-align:right;}
.bclose,.clearBasket,.basket_num_buttons,.carousel-button{background-color:#078;}.basket_num{padding:0 8px;}.times{background:red;font-weight:bold;}
.basket_num_buttons,.times{width:20px;height:22px;-moz-user-select:none;-khtml-user-select:none;user-select:none;}
.bclose,.clearBasket,.basket_num_buttons,.times,.carousel-button{display:inline-block;cursor:pointer;color:#fff;text-shadow:1px 1px 1px rgba(0,0,0,.6);}
.bclose,.clearBasket,.carousel-button{padding:1px 10px 0;line-height:30px;font-size:12px;text-transform:uppercase;font-weight:bold;}
.bclose:hover,.clearBasket:hover,.basket_num_buttons:hover,.carousel-button:hover{background-color:#089;}
.badge{position:absolute;z-index:1;top:10px;left:0;display:inline-block;color:#fff;font-size:14px;font-weight:bold;text-transform:uppercase;text-shadow:1px 1px 1px rgba(0,0,0,.6);padding:5px;border-top-right-radius:4px;border-bottom-right-radius:4px;}.bestseller {background:orange;}
.inputName{display:inline-block;width:250px;text-align:right;margin-right:20px;}
.buttonContaner{text-align:center;margin-bottom:50px;}a.button:hover{color:#fff;}
#basket{cursor:pointer;display:table;float:right;margin-right:10px;height:40px;}.cartinfo{display:none;}.iconinfo,.cartinfo{color:#fff;font-size:14px;text-shadow: 1px 1px 1px rgba(0,0,0,.6);line-height:15px;padding:3px;}.iconinfo{display:table-cell;background-image:url(/resources/img/shopping-cart-white.png);background-repeat:no-repeat;background-position:center;width:40px;height:auto;text-align:right;}.iconinfo span{background:orange;padding:2px;border-radius:50%;width:20px;display:inline-block;text-align:center;}
.short_filters{margin:auto 10px 32px;text-align:center;padding:20px 0;border:1px solid #c8c8c8;border-radius:3px;}
#go-top{position:fixed;right:10px;bottom:100px;text-align:center;display:none;}
#go-top:hover,.EmailFormLabel:hover,.CallBackFormLabel:hover{background-color:#089;}
.EmailFormLabel{position:fixed;right:10px;bottom:55px;transition:all 1s;z-index:1;}
.EmailFormLabel svg{width:20px;height:20px;animation:emailform 8s ease-in-out infinite;}
.CallBack{position:fixed;right:10px;bottom:10px;height:40px;width:40px;transition:all 1s;z-index:1;}
.EmailFormLabel,.CallBackFormLabel,#go-top{-webkit-box-shadow:1px 4px 8px rgba(0,0,0,.4);-moz-box-shadow:1px 4px 8px rgba(0,0,0,.4);box-shadow:1px 4px 8px rgba(0,0,0,.4);height:40px;width:40px;background-color:#078;border-radius:20px;color:#fff;padding:10px;background-color:#078;box-sizing:border-box;cursor:pointer;}
.CallBackFormLabel{position:absolute;right:0;-webkit-transition:width.5s linear,background-color.5s linear,color.5s linear;transition:width.5s linear,background-color.5s linear,color.5s linear;}
.CallBackFormLabel svg{width:20px;height:20px;animation:callback 7s ease-in-out infinite;}.transform{background-color:#fff;width:340px;color:#078;cursor:default;z-index:0}
@keyframes callback{1%,2%{transform:rotate3d(0,0,1,9deg);}3%,5%,7%{transform:rotate3d(0,0,1,-9deg);}4%,6%,8%{transform:rotate3d(0,0,1,9deg);}9%{transform:rotate3d(0,0,1,0);}}
@keyframes emailform{0%,9%,100%{transform:translate3d(0,0,0);}3%,5%,7%{transform:translate3d(2px,0,0)rotate3d(0,0,1,-9deg);}4%,6%,8%{transform:translate3d(-2px,0,0)rotate3d(0,0,1,9deg);}}
.CallBackForm{position:absolute;right:0;height:40px;width:40px;background-color:#fff;border-radius:20px;opacity:0;z-index:0;transition:width.3s linear,opacity .1s ease-in;}
.close{position:absolute;height:22px;min-width:22px;cursor:pointer;border-radius:11px;top:-25px;background:red;opacity:0;transition:all.3s ease-in;text-align:center;color:#fff;line-height:1.35;}
.CallBackForm.shown{width:340px;opacity:1;transition:width.5s linear,opacity.4s ease-in.3s;z-index:1;background-color:transparent;}.shown:hover .close{opacity:.8;}
#CallBackForm{position:absolute;width:100%;height:100%;text-align:right;padding:5px;box-sizing:border-box;border-radius:20px;overflow:hidden;transition:opacity.3s ease-in-out;border:none;}
#CallBackForm input:placeholder{font-size:14px;}#CallBackForm input{margin-left:2%;width:39%;height:30px;vertical-align:top;padding:6px;line-height:18px;font-size:14px;overflow:hidden;}
#CallBackForm .submit{margin-left:2%;display:inline-block;width:30%;text-align:center;font-size:13px;height:30px;line-height:30px;border-radius:15px;vertical-align:top;background-color:#078;color:#fff;font-family:arial,sans-serif;overflow:hidden;cursor:pointer;border:1px solid #078;}#CallBackForm .submit:active{box-shadow:none;}
#CallBackForm span{display:inline-block;font-size:13px;width:18%;line-height:15px;font-family:arial,sans-serif;overflow:hidden;cursor:default;}
@media screen and (min-width: 360px){#categories .description{display:block;}.carousel,.constructionMaterials{width:360px;}.productPreview{width:180px;margin:10px auto 0;float:left;}.carousel .name{height:40px;}.carousel .description{height:64px;}.description{font-size:12px;}}
@media screen and (min-width: 480px){#logo,.site-description{color:#fff;display:block}.brand{margin-left:5px;}h1,.contact_form_header,.bsubject{font-size:18px;}#bsum{font-size:24px;}.advantages{height:280px;}h2::after{width:40%;margin:4% auto;}}
@media screen and (min-width: 640px){.brand{margin-left:10px;}.carousel{width:540px;}.preview{width:33.33%;display:table-cell;}.services{width:50%;padding:20px;float:left;}.advantages{width:25%;padding:10px;height:210px;}.link a{line-height:1.5;}}
@media screen and (min-width: 710px){.site-title,.site-title a{font-size:22px;line-height:1}#menu-toggle{font-size:16px;}.info>div{float:left;width:50%;padding:10px}form{padding:20px;}.formHeader{margin:40px 0;}#order table{font-size:16px;}.wrapper{padding-left:20px;padding-right:20px;}}
@media screen and (min-width: 783px){.alignleft{clear:none;float:left;margin:5px 20px 20px 0}.alignright{clear:none;float:right;margin:5px 0 20px 20px}.aligncenter{margin-bottom:20px}#order{background:url(/resources/img/shopping-cart-gray.png)right center no-repeat;background-size:auto 90%;}.sliding_text{font-size:24px;}.carousel,.constructionMaterials{width:744px;}.productPreview{width:180px;margin:0 3px;}.preview{height:100%;}.address{padding:5% 3%;float:left;width:50%;}.icon_container{width:24px;}.icon_container img{width:20px;}.miniCell{font-size:18px;}.our-phones img,.miniCell img{width:16px;}#yamap_div_1{width:50%;height:570px;float:left;}.link a{line-height:2.5;}section{padding-top:5%;}.short_filters{font-size:16px;}}
@media screen and (min-width: 910px){header{top:0;position:fixed;z-index:7}.our-phones{padding:3px 15px;color:#6b739f;position:absolute;bottom:-40px;right:1%;background:#fff;border-radius:5px;}header,.our-phones{-webkit-box-shadow:1px 4px 8px rgba(0,0,0,.4);-moz-box-shadow:1px 4px 8px rgba(0,0,0,.4);box-shadow:1px 4px 8px rgba(0,0,0,.4)}.wide_wrapper,.wrapper{padding-top:110px}.info>div{/*width:33%;*/padding:20px}#send{background:url(/resources/img/dog.png)right center no-repeat;background-size:auto 90%}hr{margin:16px 0;}.preview{float:left;}h2::after{width:30%;margin:3% auto;}.carousel,.constructionMaterials{width:872px;}.productPreview{width:210px;margin:15px 4px;}}
@media screen and (min-width: 985px){.bsubject{font-size:32px;}h1,.contact_form_header{font-size:32px;margin:40px 25px;}.productPreview_large h1{margin:40px 0;}h2{font-size:26px;margin:32px 20px;}h3{font-size:18px;}h4{font-size:19px;}h3,h4{margin:15px 0 10px}}
@media screen and (min-width:1020px){nav{clear:none;float:right;display:block;border:none}nav a{border:none}nav li{float:left}#menu-toggle{display:none}.cartinfo{display:table-cell;}#basket{background:orange;margin-right:0;margin-left:10px;height:36px;}.iconinfo span{display:none}.sliding-line{position:absolute;left:0;bottom:0;height:1px;background:#fff;}.wrapper,.header-main,.info{margin:0 10px;}.carousel,.constructionMaterials{width:992px;}.productPreview{width:228px;margin:10px;}.productPreview:hover{box-shadow:0 0 20px rgba(0,0,0,.1);z-index:5;}.productPreview a{padding:12px 12px 0px;}.productPreview:hover a img{-moz-transform:scale(1.02);-webkit-transform:scale(1.02);transform:scale(1.02);}.carousel .description{height:80px;}.name{font-size:18px;margin:13px 0;}.description{margin:13px 0;font-size:16px;}.introduction{max-width:840px;display:block;margin:auto;font-size:16px;}.productPreview .offers{padding:12px;}.price{font-size:28px;margin-right: 10px;}.UAH{font-size:18px;}.advantages{height:auto;}.advantages img{margin-bottom:0;}.link a{font-size:11px;}#go-top,.EmailFormLabel,.CallBackFormLabel{height:60px;width:60px;border-radius:30px;padding:15px;}#go-top,.EmailFormLabel,.CallBack{right:20px;}.CallBackForm,.CallBack{height:60px;width:60px;border-radius:30px;}.EmailFormLabel svg,.CallBackFormLabel svg{width:30px;height:30px;}#CallBackForm{padding:12px;border-radius:30px;}.CallBackForm.shown,.transform{width:400px;}#CallBackForm .submit{font-size:14px;height:36px;line-height:36px;border-radius:18px;}#CallBackForm input:placeholder{font-size:16px;}#CallBackForm span{line-height:18px;}#CallBackForm input{height:36px;font-size:16px;}#go-top{bottom:170px;}.EmailFormLabel{bottom:100px;}.CallBack{bottom:30px;}}
@media screen and (min-width:1240px){.wide_wrapper,.wrapper,.header-main,.info{margin:auto}.wide_wrapper,.wrapper{padding-top:100px;}.wrapper,.header-main,.info{max-width:1240px}h2{text-align:center;font-size:28px;}section h2::after{content:'';display:block;width:30%;height:2px;background:#045;margin:45px auto;}#categories,#additional_services{display:table;width:100%}.advantages{padding:20px;}.container,.carousel,.constructionMaterials{width:1200px;}.container{margin:auto auto 48px;}.productPreview{width:280px;margin:10px;}}
.hidden{bottom:-70px;}

#crouton ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
    list-style: none;
}

#crouton li {
    float: left;
    margin: 0 10px;
}

#crouton a {
    background: #078;
    padding: 0.2em 1em;
    float: left;
    text-decoration: none;
    color: #fff;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    position: relative;
    line-height: 18px;
}

#crouton li:first-child a {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#crouton li:last-child a {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

#crouton a:hover {
    background: #089;
}

#crouton li:not(:first-child) > a::before {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -1.5em;
    border-width: 1.5em 0 1.5em 1em;
    border-style: solid;
    border-color: #078 #078 #078 transparent;
    left: -1em;
}

#crouton li:not(:first-child) > a:hover::before {
    border-color: #089 #089 #089 transparent;
}

#crouton li:not(:last-child) > a::after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -1.5em;
    border-top: 1.5em solid transparent;
    border-bottom: 1.5em solid transparent;
    border-left: 1em solid #078;
    right: -1em;
}

#crouton li:not(:last-child) > a:hover::after {
    border-left-color: #089;
}

section p.heading{
    text-align: center;
    font-size: 28px;
    text-transform: uppercase;
}

section#advantages p.heading{
    color: #fff;
}

section#articles p.heading{
    color: #045;
}